[Desktop Entry]
Encoding=UTF-8
Name=UADescription (Firefox 1.0 on current)
Name[af]=UA-beskrywing (Firefox 1.0 op huidige bedryfstelsel)
Name[ca]=Descripció UA (Firefox 1.0 a l'actual)
Name[cs]=Popis agenta (Firefox 1.0 na aktuálním)
Name[da]=Brugeragentbeskrivelse (Firefox 1.0 på denne)
Name[de]=Browserkennung (Firefix 1.0 on current)
Name[el]=Περιγραφή UA (Firefox 1.0 στο τρέχον σύστημα)
Name[es]=UADescription (Firefox 1.0 en actual)
Name[et]=UADescription (Selles masinas töötav Firefox 1.0)
Name[eu]=UA azalpena (Firefox 1.0 unekoan)
Name[fi]=Käyttäjäagenttikuvaus (Firefox 1.0)
Name[fr]=Identité du navigateur (Firefox 1.0 sous le système actuel)
Name[fy]=GA-omskriuwing (Firefox 1.0 op hjoeddeisk)
Name[ga]=UADescription (Firefox 1.0 ar an gcóras reatha)
Name[gl]=UADescription (Firefox 3.01 no actual)
Name[he]=UADescription (Firefox 1.0 בנוכחי)
Name[hu]=Böngészőtípus (Firefox 1.0)
Name[is]=UAD strengur (Firefox 1.0 á núverandi)
Name[it]=DescrizioneUA (Firefox 1.0 su sistema attuale)
Name[km]=UADescription (Firefox 1.0 បច្ចុប្បន្ន)
Name[lt]=Naudotojo agento aprašymas (Firefox 1.0 ir esama)
Name[lv]=UAApraksts (Firefox 1.0 uz tekošā)
Name[mk]=UADescription (Firefox 1.0 на тековно)
Name[nb]=Brukeragent (Firefox 1.0 på denne)
Name[nds]=UA-Beschrieven (Firefox 1.0 op dit Systeem)
Name[nl]=GA-beschrijving (Firefox 1.0 op huidige)
Name[nn]=Brukaragent (Firefox 1.0 herifrå)
Name[pa]=UADescription (ਮੌਜੂਦਾ Firefox 1.0 ਉੱਤੇ)
Name[pl]=Opis Programu Użytkownika (FireFox 1.0)
Name[pt]=UADescription (Firefox 1.0 no sistema actual)
Name[pt_BR]=Descrição (Firefox 3.01 no sistema atual)
Name[ro]=Descriere UA (Firefox 1.0 pentru sistemul de operare curent)
Name[ru]=UADescription (Firefox 1.0 на текущей)
Name[rw]=UADescription (Firefox 1.0 ku igezweho)
Name[se]=UA-čilgehus (Firefox 1.0 dán mašiinnas)
Name[sl]=UAOpis (Firefox 1.0 na trenutnem)
Name[sr]=UADescription (Firefox 1.0 на тренутном)
Name[sr@Latn]=UADescription (Firefox 1.0 na trenutnom)
Name[sv]=AA-beskrivning (Firefox 1.0 på aktuell)
Name[ta]=UAவிவரம் (Firefox 1.0 on current)
Name[tg]=ТавзеҳиUA (Firefox 1.0 дар ҷараён)
Name[th]=UADescription (ไฟร์ฟอกซ์ 1.0 บนระบบปัจจุบัน)
Name[tr]=UA Tanımı (bulunulanda Firefox 1.0)
Name[tt]=UADescription (Firefox 1.0, şul uq astında)
Name[uk]=UADescription (Firefox 1.0 на поточній)
Name[uz]=UADescription (жорий билан Firefox 1.0)
Name[zh_CN]=用户代理描述 (运行于本机的 Firefox 1.0)
Name[zh_TW]=使用者代理描述 (Firefox 1.0 on current)
Type=Service
ServiceTypes=UserAgentStrings
X-KDE-UA-TAG=FF
X-KDE-UA-FULL=Mozilla/5.0 (appSysName; U; appSysName appMachineType; appLanguage; rv:1.7.5) Gecko/20041108 Firefox/1.0
X-KDE-UA-NAME=Firefox
X-KDE-UA-VERSION=1.0
X-KDE-UA-DYNAMIC-ENTRY=1
